Subject: Ticket Assigned - Gift Card Not Received
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 16:55:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Gift Card Not Received Hello,

I placed an order for a gift card and I haven't received it yet and the
order number is 9584397270. This is the second time I am writing an email
to solve this issue, if it is taking this long to get the gift card I would
have gone to the store and bought one and I would have received it
instantly.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4811537